[Unit]
Description = Metrics store

[Service]
Type = simple
ExecStart = {{ graphite_root }}/bin/carbon-cache.py --config={{ graphite_root }}/conf/carbon.conf --nodaemon start

[Install]
WantedBy = multi-user.target